# coding: utf-8
from sqlalchemy import Column, String
from sqlalchemy.dialects.mysql import INTEGER
from sqlalchemy.ext.declarative import declarative_base

Base = declarative_base()
metadata = Base.metadata


class DbKafka(Base):
    __tablename__ = 'db_kafka'

    id = Column(INTEGER(11), primary_key=True)
    name = Column(String(200), nullable=False)
    json_str = Column(String(5000), nullable=False)

