def to_dict(model):
    return {c.name: getattr(model, c.name, None) for c in model.__table__.columns}


def to_list(models: list):
    return [to_dict(model) for model in models]


def to_str(model):
    return str(to_dict(model))
